Bug 167776 - Durring Installation Installer errors out just before Timezone selection
Durring Installation Installer errors out just before Timezone selection
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
: 167780 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 21:28 EDT by Steven Gath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Gath 2005-09-07 21:28:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
Received the following error:

File "/usr/lib/anaconda/iw/timezone_map_gui.py", line 139, in __init__
    self.setCurrent(self.currentEntry)
AttributeError: 'TimezoneMap' object has no attribute 'currentEntry'



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Start install
2.Chose English/US English/Auto Conf partitions/Custom/manual hostname/firewall on  open SSH,FTP,Web SELinux Active
3.
  

Actual Results:  Recieved error

Expected Results:  Timezone selection displayed

Additional info:
Comment 1 Rahul Sundaram 2005-09-07 21:37:12 EDT
*** Bug 167780 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2005-09-19 14:00:14 EDT
Can you provide the complete traceback you received?
Comment 3 John Thacker 2006-05-11 09:53:10 EDT
Closing due to lack of response by reporter.
Without the requested information, this problem cannot be worked on.

Note You need to log in before you can comment on or make changes to this bug.